/*
 * Tweet-it default client CSS
 * By Andy Graulund
 * <pongsocket.com>
 */
#tweet-it {
	position: fixed;
	bottom: 0;
	right: 0;
	padding: 0;
	width: 500px;
	height: 233px;
	border-width: 0;
	outline-width: 0;
	background-color: #eee;
	background: #eee url(img/spinner.gif) no-repeat center center;
	background-image: url(data:image/gif;base64,R0lGODlhDgAOAKIAAP///+/v797e3r29vTHOAP///wAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQFBwAFACwAAAAADgAOAAADK1i6APuwwRWCkmWMV63UG2ct2mQ+QipM4KCuUHvOJRnaWwk+dX/Hv1PtkQAAIfkEBQcABQAsAAAAAAwACAAAAxpYuhH7zEEhVFMAKFpv1lu1ZFCpDOhgFqlqJgAh+QQFBwAFACwCAAAADAAIAAADGlhaIvurwTKGkiUEVa3UG2ct2mSeCqAC5wokACH5BAUHAAUALAYAAAAIAAwAAAMaOFPc2m4VIdijFVLIe/gBBIYdBADdiXInkwAAIfkEBQcABQAsBgACAAgADAAAAxtYWjOrzb32qhVYvKztC8ECAAUYFqMCKmnVPgkAIfkEBQcABQAsAgAGAAwACAAAAxtYujo+jD0YawGACbFwDkGxcVdWgMpWoZbCMgkAIfkEBQcABQAsAAAGAAwACAAAAxoICtXei71JawhvDHexEIW2FVfzNRp1ViboJAAh+QQJBwAFACwAAAAADgAOAAADH1i63P4KAMjkpPHiHXrA3reNiyBs5jkMkKmsI7zJTAIAOw==);
	box-shadow: 5px 5px 30px #000;
	-moz-box-shadow: 5px 5px 30px #000;
	-webkit-box-shadow: 5px 5px 30px #000;
	-o-box-shadow: 5px 5px 30px #000;
	-khtml-box-shadow: 5px 5px 30px #000;
}

#tweet-it div {
	position: relative;
	width: 500px;
	height: 233px;
	background: transparent;
	border-width: 0;
	outline-width: 0;
}

#tweet-it iframe {
	width: 500px;
	height: 230px;
	overflow: hidden;
	border-width: 0;
	outline-width: 0;
}

#tweet-it-close {
	display: block;
	position: absolute;
	top: 16px;
	right: 15px;
	width: 16px;
	height: 16px;
	z-index: 2000;
	border-width: 0;
	outline-width: 0;
	background: transparent url(img/close.png) no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNAay06AAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDcvMDQvMTBNA3/4AAAAiklEQVQ4y7VT2w2AIAzsCIzIWnyxgiPww7+D8MEGlTPRlIdKrF7SUAp3tECJGjCzLbZwD8QsXaEsmmIrPwN7zIiceR65Epk8uctE1lwhxsgppXMOH7EBLARCS3bOsfd+J8LgIzYQCdRGJAGj9GVWB2iUlxS5I/8j8KYE9SXqnlH9kT75yupm0rTzBhmuQvphRG8mAAAAAElFTkSuQmCC);
}